<bill>
  <condition stid="-1" compeid="2" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ucl" />
  <condition stid="-1" compeid="3" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uel" />
  <condition stid="-1" compeid="4" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="usc" />
  <condition stid="-1" compeid="5" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lb" />
  <condition stid="-1" compeid="6" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="suda" />
  <condition stid="-1" compeid="91" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="suda" />
  <condition stid="-1" compeid="7" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="reco" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="0" title="-1" pattern="acl_e" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="1" title="-1" pattern="acl_e" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="2" title="-1" pattern="acl_j" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="3" title="-1" pattern="acl_j" />


// added
  <condition stid="-1" compeid="1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="fifa_club_world_cup" />
  <condition stid="-1" compeid="27" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="fifa_world_cup" />
  <condition stid="-1" compeid="33" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uefa_euro" />
  <condition stid="-1" compeid="34" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="copa_america" />
  <condition stid="-1" compeid="35" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="afc_asian_cup" />
  <condition stid="-1" compeid="36" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="africa_cup_of_nations" />
  <condition stid="-1" compeid="42" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="dfb_pokal" />


  <condition stid="1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="st001_e" />
  <condition stid="1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="st001_j" />
  <condition stid="7" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st007" />
  <condition stid="11" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="11" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="14" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st014" />
  <condition stid="16" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st016" />
  <condition stid="22" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st022" />
  <condition stid="27" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="st027_e" />
  <condition stid="27" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="st027_j" />
  <condition stid="28" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="st028_e" />
  <condition stid="28" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="st028_j" />
  <condition stid="30" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="st001_e" />
  <condition stid="30" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="st001_j" />
  <condition stid="34" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st034" />
  <condition stid="35" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st035" />
  <condition stid="36" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="st035" />
  <condition stid="23" compeid="-1" hometeamid="52" teamexclusion="0" language="-1" region="-1" title="-1" pattern="konami" />
  <condition stid="23" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="st023_e" />
  <condition stid="23" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="st023_j" />
  <condition stid="49" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="49" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="48" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="konami" />
  <condition stid="-1" compeid="-1" hometeamid="52" teamexclusion="0" language="-1" region="-1" title="-1" pattern="konami" />
  <condition stid="-1" compeid="-1" hometeamid="8" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_france" />
  <condition stid="-1" compeid="12" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="league1" />
  <condition stid="-1" compeid="68" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="league2" />
  <condition stid="-1" compeid="13" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="11" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="liga" />
  <condition stid="-1" compeid="67" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="liga2" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="0" region="0" title="0" pattern="lang_english" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="2" region="0" title="0" pattern="lang_germany" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="3" region="0" title="0" pattern="lang_italian" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="4" region="0" title="0" pattern="lang_spain" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="13" region="0" title="0" pattern="lang_greek" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="10" region="0" title="0" pattern="lang_portuguese" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="1" region="0" title="0" pattern="lang_french" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="12" region="0" title="0" pattern="lang_russia" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="11" region="1" title="0" pattern="lang_mexico" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="19" region="0" title="0" pattern="lang_arabia" />
  <condition stid="29" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="29" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="13" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="13" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="15" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="15" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="17" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="17" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="18" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="18" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="19" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="19" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="20" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="20" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="40" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="40" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="42" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="42" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="43" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="43" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="44" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="0" pattern="pes" />
  <condition stid="44" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="1" pattern="we" />
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="konami" />
  <condition pattern="konami" />
</bill>